[[!If? &subject=´[[+idx:mod=´2´]]´ &operator=´EQ´ &operand=´0´ &then=`<div class="row">`]]
<div class="col-md-6 col-sm-6">
  <div class="service-single [[!If? &subject=´[[+idx:mod=´2´]]´ &operator=´EQ´ &operand=´0´ &then=block-left&else=block-right]]">
    <h3>[[+pagetitle]]<br/>[[+tv.service_icon]]</h3>
    <div class="service-single-inner"> 
     [[+content]]
    </div>
  </div>
</div>
[[!If? &subject=´[[+idx:mod=´2´]]´ &operator=´EQ´ &operand=´1´ &then=`</div>`]]